Adobe Shockwave Player 安全更新

发布日期:2015 年 14 月 7 日

漏洞标识符:APSB15-17

优先级:请参见下表

CVE 编号:CVE-2015-5120、CVE-2015-5121

平台:Windows 和 Macintosh

摘要

Adobe 已发布 Adobe Shockwave Player 的 Windows 和 Macintosh 版安全更新。此更新解决了可能潜在允许攻击者控制受影响系统且严重等级为关键的漏洞。

受影响的软件版本

产品 受影响的版本 平台
Adobe Shockwave Player 12.1.8.158 及更早版本
Windows 和 Macintosh

解决方案

Adobe 将本次更新划分为以下优先级,并建议用户按照下面的指示将安装的产品更新至最新版本:

产品 更新后的版本 平台 优先级 获取途径
Adobe Shockwave Player 12.1.9.159
Windows 和 Macintosh
1 Shockwave Player 下载中心
  • Adobe 建议 Adobe Shockwave Player 12.1.8.158 及更早版本的 Windows 和 Macintosh 用户,通过访问 Adobe Shockwave Player 下载中心更新至 Adobe Shockwave Player 12.1.9.159。 

漏洞详情

  • 此更新修复了可能导致代码执行的内存破坏漏洞(CVE-2015-5120、CVE-2015-5121)。 

鸣谢

Adobe 衷心感谢来自 Fortinet 公司的 FortiGuard 实验室 报告这些问题,并与 Adobe 共同努力来帮助保护我们的客户。